
/************Scroll Bar Hide Satrt**********/ 
::-webkit-scrollbar {width: 0px;} 
::-webkit-scrollbar-track {box-shadow: inset 0 0 0px grey; border-radius: 0px;} 
::-webkit-scrollbar-thumb { background: none; border-radius: 0px;} 
::-webkit-scrollbar-thumb:hover { background: #000; } 
 
html{  /* scrollbar-width: thin;*/ scrollbar-color: #333 ;}
html::-webkit-scrollbar {width: 0px;} 
html::-webkit-scrollbar-track { box-shadow: inset 0 0 5px grey;   border-radius: 0px;}  
html::-webkit-scrollbar-thumb { background:#C00;  border-radius: 0px;} 
html::-webkit-scrollbar-thumb:hover { background: #000; }

.tabs_scroll{ /* scrollbar-width: thin;*/ scrollbar-color: #333 ;}
.tabs_scroll::-webkit-scrollbar { width: 0px;  height: 0px;}
.tabs_scroll::-webkit-scrollbar-track { background-clip: content-box;  border: 2px solid transparent;}
.tabs_scroll::-webkit-scrollbar-thumb { background: none ; }
.tabs_scroll::-webkit-scrollbar-thumb:hover {background: none ; }
.tabs_scroll::-webkit-scrollbar-corner, .tabs_scroll::-webkit-scrollbar-track { background: none ; } 
/* The below styles are for display purposes only */ 
[class^=tabs_scroll] { width:1020px; overflow-y: scroll; overflow-x: hidden; }
[class^=tabs_scroll]  { padding: 0rem; overflow-y: hidden;    }  
.tabs_scroll {   margin: 0px;    padding: 0px;    width:100%;
    FONT-WEIGHT: 200;  overflow-y: hidden;  	 overflow-x: scroll;
    border-radius: 8px;     z-index: 50; 
}  

.tab_content_scroll{  scrollbar-width: thin;  scrollbar-color: #333 ;}
.tab_content_scroll::-webkit-scrollbar {width: 0px;  height: 0px;}
.tab_content_scroll::-webkit-scrollbar-track {background-clip: content-box; border: 2px solid transparent;}
.tab_content_scroll::-webkit-scrollbar-thumb {background: none ; }
.tab_content_scroll::-webkit-scrollbar-thumb:hover {background: none ; }
.tab_content_scroll::-webkit-scrollbar-corner, .tab_content_scroll::-webkit-scrollbar-track {   background: none ; } 
[class^=tab_content_scroll] { height: 100%; overflow-y: scroll; overflow-x: hidden;}
[class^=tab_content_scroll]  {  padding: 0rem; overflow-x: hidden;   
} 
.tab_content_scroll {padding:0px 0px 0px 0px; height: calc(100vh - 160px);
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
}
   
.tab_content_sec{   scrollbar-width: thin;  scrollbar-color: #333 ;}
.tab_content_sec::-webkit-scrollbar {  width: 0px;  height: 0px;}
.tab_content_sec::-webkit-scrollbar-track {  background-clip: content-box;  border: 2px solid transparent;}
.tab_content_sec::-webkit-scrollbar-thumb {   background: none ; }
.tab_content_sec::-webkit-scrollbar-thumb:hover {   background: none ; }
.tab_content_sec::-webkit-scrollbar-corner, .tab_content_sec::-webkit-scrollbar-track {   background: none ; } 
/* The below styles are for display purposes only */ 
[class^=tab_content_sec] {  height: 1360px;  overflow-y: scroll; overflow-x: hidden;}
[class^=tab_content_sec]  {   padding: 0rem;  overflow-x: hidden;}  
/************Scroll Bar Hide End**********/ 
/*********************Scroll Css Start*********************/  
.tab_scroll1 {	padding: 6px 0px 0px 3px; 
	height: 950px; 
	overflow: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
} 
.tab_form_sec {	padding:0px 0px 0px 0px; 
	height: 954px; 
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
.tab_content_sec {     overflow-y: scroll;
	overflow-x: hidden;
     height:  auto; 
	     padding: 190px 0px 0px 0px;
} 
.reviews_add_sec {	padding:0px 0px 50px 0px;
	height: 780px; 
	overflow: auto;
	webkit-overflow-scrolling: touch;
} 
.wrapper.toggled .profile_tab_scroll {  margin: 0px;  padding: 0px;
    width: 95%;
    FONT-WEIGHT: 200;
    overflow-y: hidden;
	overflow-x: hidden;
    /*overflow-x: scroll;*/
    background: #fff;
    border-radius: 8px;
    position: fixed;
    z-index: 50;
}
.profile_tab_scroll { 
    margin: 0px;
    padding: 0px;
    width:85%;
    FONT-WEIGHT: 200;
    overflow-y: hidden;
    overflow-x: scroll;
    background: #fff;
    border-radius: 8px;
    position: fixed;
    z-index: 50;   
}   
.profile_tab_link {  width:1250px;  margin: 0px 0px 0px 0px;  padding: 0px 0px 0px 0px;}
.reviews_scroll{ margin:0px ;   padding: 0px; width: 100%;
    overflow: auto;
    overflow-y: hidden;
    overflow-x: scroll;
	background: #fff;
	border-radius: 8px;
	 position: relative;
	  z-index: 50;
}   
.reviews_link {width:1010px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;} 
.frontoffice_patients { width:1030px;  margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;} 
 
@media screen and (max-width: 2050px) {  
.tab_scroll1 {height: 905px; }
.tab_form_sec {height: 908px; }
.reviews_add_sec {height: 705px; } 
}
@media screen and (max-width: 1950px) {  
.tab_scroll1 {height: 900px; }
.tab_form_sec {height: 904px; }
.reviews_add_sec {height: 780px; } 
}

@media screen and (max-width: 1440px) {  
.tab_scroll1 {height: 410px; }
.tab_form_sec {height: 415px; } 
.reviews_add_sec {	height: 345px; 
}  
 
}

@media screen and (max-width: 1369px) {  
.tab_scroll1 {height: 657px; }
.tab_form_sec {height: 660px; } 
.reviews_add_sec {	height: 590px; }  
}

@media screen and (max-width: 1366px) { 
.tab_scroll1 {height: 410px; }
.tab_form_sec {height: 415px; } 
.reviews_add_sec {	height: 345px; }  
}

 @media screen and (max-width: 1250px) { 
.tab_scroll1 {height: 410px; }
.tab_form_sec {height: 415px; }
.reviews_add_sec {	height: 345px; } 

} 

@media screen and (max-width: 1025px) {  
.tab_scroll1 {height: 522px; }
.tab_form_sec {height: 525px; } 
.reviews_add_sec {	height: 457px; } 
} 

@media screen and (max-width: 900px) {   
.tab_scroll1 {height: 740px; }
.tab_form_sec {height: 745px; }
.reviews_add_sec {	height: 675px; } 
}  

@media screen and (max-width: 500px) { 
.tab_scroll1 {height: 250px !important; }
.tab_form_sec {height: auto !important; }
.reviews_add_sec {	height: auto !important; } 
}

/*********************Scroll Css End*********************/
.example{ margin-bottom : 1.5em;}
input[type=checkbox]:not(old)/*,
input[type=radio   ]:not(old)*/{
 	width: 20px;
	margin: 5px 0px 6px 4px !important;
	padding: 0;
	font-size: 1em;
	opacity: 0;
	vertical-align: top;
	height: 20px;
}
input[type=checkbox]:not(old) + label {    display: inline-block;
    margin-left: -31px;
    line-height: 27px;
    font-weight: 500 !important;
    font-size: 12.5px;
    padding-left: 8px;
    width: 100%;
    text-transform: none;
    color: #545454;
}
input[type=radio   ]:not(old) + label{    display: inline-block;
    font-weight: 500 !important;
    size: 100%;
    margin-bottom: 3px;
    font-size: 12px;
    padding: 5px 0px 0px 0px; 
    color: #545454; 
    width: 100%; 
} 
input[type=radio ]:not(old) + label {    display: inline;
    margin-left: 0em;
    line-height: 27px;
    font-weight: 500;
    font-size: 12px;
}
input[type=checkbox]:not(old) + label > span/*,
input[type=radio   ]:not(old) + label > span*/{
  display          : inline-block;
  width            : 20px;
  height           : 20px;
  margin           : 0.25em 0.5em 0.25em 0px;
  border           : 0.0625em solid rgb(192,192,192);
  border-radius    : 0.25em;
  background       : #fff;  
  vertical-align   : bottom;
}
.multiple_box{ width:100px; float:left;}
.forms_content input[type=checkbox]:not(old) + label > span {
    display: block;
    width: 20px;
    height: 20px;
    margin: 0.25em 0.5em 0.25em 0px;
    border: 0.0625em solid rgb(192, 192, 192);
    border-radius: 0.25em;
    background: #fff;
    vertical-align: bottom;
    float: left;
}
input[type=checkbox]:not(old):checked + label > span/*,
input[type=radio   ]:not(old):checked + label > span*/{
	background       : #fff; 
}
input[type=checkbox]:not(old):checked + label > span:before{
  content     : '✓';
  display     : block;
  width       : 1em;
  color       :#0074ff;
  font-size   : 18px;
  line-height : 1em;
  text-align  : center;
  text-shadow : 0 0 0em rgb(115,153,77);
  font-weight : bold;
}
/*input[type=radio]:not(old):checked +  label > span > span{
  display          : block;
  width            : 14px;
  height           : 14px;
  margin           : 2px;
  border           : 0.0625em solid rgb(115,153,77);
  border-radius    : 20px;
  background       : rgb(153,204,102);
  background-image :    -moz-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image :     -ms-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image :      -o-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image : -webkit-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image :         linear-gradient(rgb(179,217,140),rgb(153,204,102));
}
*/
/*Time Pick Start*/
 
.ti_tx,.mi_tx,.mer_tx {
	width: 100%;
	text-align: center;
	margin: 10px 0;
}
.time,
.mins,
.meridian {	width: 33px;
	float: left;
	margin: 0 10px;
	font-size: 20px;
	color: #2d2e2e;
	font-family: arial;
	font-weight: 700;
}
.prev,
.next {	cursor: pointer;
	padding: 14px;
	width: 28%;
	border: 0px solid #ccc;
	margin: auto;
	background: url(../images/arrow.png) no-repeat;
	border-radius: 5px;
}

.prev:hover,
.next:hover {background-color: #ccc;}
.next {background-position: 50% 150%;}
.prev {	background-position: 50% -50%;}
.time_pick {position: relative;}
.timepicker_wrap {	padding: 10px;	border-radius: 5px;
	z-index: 998;
	display: none;
	box-shadow: 2px 2px 5px 0 rgba(50,50,50,0.35);
	background: #f6f6f6;
	border: 1px solid #ccc;
	float: left;
	position: absolute;
	top: 27px;
	left: 0;
}
.arrow_top {	position: absolute;	top: -10px;
	left: 20px;
	background: url(../images/top_arr.png) no-repeat;
	width: 18px;
	height: 10px;
	z-index: 999;
}
input.timepicki-input {
	background: none;
    border: 0px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    float: none;
    margin: 0;
    text-align: center;
    width: 100%;
    font-size: 14px;
}
a.reset_time {	float: left;margin-top: 5px;color: #000;}

/*Time Pick End*/
/*Pickday Css Start*/
@charset "UTF-8";
/*!
 * Pikaday
 * Copyright © 2014 David Bushell | BSD & MIT license | http://dbushell.com/
 */
.pika-single {   z-index: 9999;
    display: block;
    position: relative;
    color: #333;
    background: #fff;
    border: 1px solid #ccc;
    border-bottom-color: #bbb;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/*
clear child float (pika-lendar), using the famous micro clearfix hack
http://nicolasgallagher.com/micro-clearfix-hack/
*/
.pika-single:before,
.pika-single:after {
    content: " ";
    display: table;
}
.pika-single:after { clear: both }
.pika-single { *zoom: 1 }

.pika-single.is-hidden {    display: none;
}
.pika-single.is-bound {    position: absolute;
    box-shadow: 0 5px 15px -5px rgba(0,0,0,.5);
}
.pika-lendar {   float: left;    width: 320px;    margin: 8px;
}
.pika-title { position: relative; text-align: center;
}
.pika-label {   display: inline-block;
    *display: inline;
    position: relative;
    z-index: 9999;
    overflow: hidden;
    margin: 0;
    padding: 5px 3px;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    background-color: #fff;
}
.pika-title select {
    cursor: pointer;
    position: absolute;
    z-index: 9998;
    margin: 0;
    left: 0;
    top: 5px;
    filter: alpha(opacity=0);
    opacity: 0;
}
.pika-prev,
.pika-next { display: block;
    cursor: pointer;
    position: relative;
    outline: none;
    border: 0;
    padding: 0;
    width: 20px;
    height: 30px;
    /* hide text using text-indent trick, using width value (it's enough) */
    text-indent: 20px;
    white-space: nowrap;
    overflow: hidden;
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 75% 75%;
    opacity: .5;
    *position: absolute;
    *top: 0;
}
.pika-prev:hover,
.pika-next:hover {
    opacity: 1;
}
.pika-prev,
.is-rtl .pika-next {
    float: left;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAeCAYAAAAsEj5rAAAAUklEQVR42u3VMQoAIBADQf8Pgj+OD9hG2CtONJB2ymQkKe0HbwAP0xucDiQWARITIDEBEnMgMQ8S8+AqBIl6kKgHiXqQqAeJepBo/z38J/U0uAHlaBkBl9I4GwAAAABJRU5ErkJggg==');
    *left: 0;
}

.pika-next,
.is-rtl .pika-prev {
    float: right;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAeCAYAAAAsEj5rAAAAU0lEQVR42u3VOwoAMAgE0dwfAnNjU26bYkBCFGwfiL9VVWoO+BJ4Gf3gtsEKKoFBNTCoCAYVwaAiGNQGMUHMkjGbgjk2mIONuXo0nC8XnCf1JXgArVIZAQh5TKYAAAAASUVORK5CYII=');
    *right: 0;
}
.pika-prev.is-disabled,
.pika-next.is-disabled { cursor: default;
    opacity: .2;
}
.pika-select { display: inline-block;
    *display: inline;
}
.pika-table {  width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border: 0;
}
.pika-table th,
.pika-table td { width: 14.285714285714286%;
    padding: 4px;
}
.pika-table th {  color: #2bcb3a;  font-size: 12px;
    line-height: 25px;
    font-weight: bold;
    text-align: center;
}
.pika-button {  cursor: pointer;  display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    border: 0;
    margin: 0;
    width: 100%;
    padding: 6px;
    color: #545454;
    font-size: 14px;
    line-height: 15px;
    text-align: right;
    background: #f5f5f5;
	text-align: center;
	border-radius: 3px;
}
.pika-week { font-size: 11px; color: #999;}
.is-today .pika-button {color: #2bcb3a;  font-weight: bold;}
.is-selected .pika-button {  color: #fff; font-weight: bold;
    background: #2bcb3a;
    box-shadow: inset 0 1px 3px #2bcb3a;
    border-radius: 3px;
	text-align: center;
}
.is-inrange .pika-button { background: #2bcb3a; }
.is-startrange .pika-button {  color: #fff;  background: #6CB31D;
    box-shadow: none;
    border-radius: 3px;
}
.is-endrange .pika-button { color: #fff;
    background: #2bcb3a;
    box-shadow: none;
    border-radius: 3px;
}
.is-disabled .pika-button {  pointer-events: none;
    cursor: default; color: #999;  opacity: .3;
}
.pika-button:hover { color: #fff;  background: #2bcb3a;
    box-shadow: none; border-radius: 3px;
}
.pika-table abbr { border-bottom: none; cursor: help;}

@media only screen and (max-width:767px) {
.pika-lendar {  width: 250px; }
}
/*Pickday Css End*/
/*********toogle swith**************/
.switch { position: relative;
    display: inline-block;
    width:65px;
    height: 22px;
    margin-bottom: 0px !important;
    vertical-align: middle;
}
.switch input { display: none;  } 
.slider { position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}
.slider:before {    position: absolute;
        content: "";
        height: 15px;
        width: 15px;
        left: 3px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }
input:checked + .slider { background-color: #1c9519;}
input:focus + .slider { box-shadow: 0 0 1px #2196F3;}
input:checked + .slider:before {
    -webkit-transform: translateX(44px);
    -ms-transform: translateX(44px);
    transform: translateX(44px);
}

/*------ ADDED CSS ---------*/
.on { display: none;}
.on { color: white;
    position: absolute;
    /*transform: translate(-50%,-50%);*/
    top: 0px;
    left:15%;
    font-size: 11px;
	font-weight:600; 
}
.off { color: white;
    position: absolute;
    /*transform: translate(-50%,-50%);*/
    top: 0px;
    left: 38%;
    font-size: 11px; font-weight:600;	 
}
.section_box_admin .on {    color: white;
    position: absolute;
    /*transform: translate(-50%,-50%);*/
    top: 8%;
    left: 18%;
    font-size: 12px;
	font-weight:600;
}
.section_box_admin .off {    color: white;
    position: absolute;
    /*transform: translate(-50%,-50%);*/
    top:8%;
    left: 48%;
    font-size: 12px; font-weight:600;
}
.section_box_branch .on {    color: white;
    position: absolute;
    /*transform: translate(-50%,-50%);*/
    top: 8%;
    left: 32%;
    font-size: 12px;
	font-weight:600;
}
.section_box_branch .off {    color: white;
    position: absolute;
    /*transform: translate(-50%,-50%);*/
    top:8%;
    left: 48%;
    font-size: 12px; font-weight:600;
}
.modal .off {    color: white;
    position: absolute;
    /* transform: translate(-50%,-50%); */
    top: 9%;
    left: 48%;
    font-size: 12px;
}
input:checked + .slider .on { display: block;
}
input:checked + .slider .off { display: none;
}
/*--------- END --------*/

/* Rounded sliders */
.slider.round { border-radius: 34px;}
.slider.round:before { border-radius: 50%;    }
.yes {border-left: 3px solid #18df0e;}
.no { border-left: 3px solid #df0000;}
.other {border-left: 3px solid #ff9804;}
.yes_round { width:11px; height: 11px;
	margin:7px 0px 0px 0px;
	border-radius: 50%;
	background:#18df0e;
	float:left;  
}
.no_round {width:11px; height: 11px; margin:7px 0px 0px 0px;
	border-radius: 50%;
	background:#df0000; 
	float:left;
}
.switch1 {position: relative; display: inline-block;
    width: 83px; height: 25px;
    margin-bottom: 0px !important;
    vertical-align: middle;
}
.switch1 input {display: none; }
.label-primary {    background-color: #19aed6 !important;
	width: 118px; display: block;
    height: 20px; line-height: 11px !important;
    text-align: center;
}
.label-success { width: 118px;
    display: block; height: 20px;
    line-height: 11px !important;
    text-align: center;
}
.label-info {   background-color: #F60 !important;
    width: 118px; display: block;
    height: 20px; line-height: 11px !important;
    text-align: center;
}
.label-warning { background-color: #ffd740 !important;
	width: 118px; display: block;
    height: 20px; line-height: 11px !important;
    text-align: center;
}
.label-danger { background-color: #eb1675 !important;
	width: 118px;  display: block;
    height: 20px; line-height: 11px !important;
    text-align: center;
}
.label-purple { background-color: #f41373 !important;
	width: 118px; display: block;
    height: 20px; line-height: 11px !important;
    text-align: center;
}
.label-pink { background-color: #ec407a !important;
	width: 118px; display: block;
    height: 20px; line-height: 11px !important;
    text-align: center;
}
.label-inverse { background-color: #212121 !important;
	width: 118px;    display: block;
    height: 20px;    line-height: 11px !important;
    text-align: center;
}
.label_head{  display: inline-block;
    max-width: 100%; margin-bottom: 10px; font-weight: 700;
    font-size: 14px;
	color:#2d2d2d;
}
.label_head1{  display: inline-block;
    max-width: 100%; margin-bottom: 3px;
    font-weight: 700; font-size: 14px;
	color:#2d2d2d;
}
.label_head2{  max-width: 100%;	padding:15px 0px 15px 0px;
    margin-bottom: 3px;    font-weight: 700;
    font-size: 14px;color:#2d2d2d;
	text-align:center;
}



